Subject: Ticket Assigned - DTBC / 9563632565
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 04:55:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DTBC / 9563632565 Grace Choong                    Hi Customer team, I haven’t received my outdoor dining set from Home Box as scheduled today           08:47 AM, 06th Apr                     Grace Choong                    Order number is 9563632565           08:47 AM, 06th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:47 AM, 06th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:47 AM, 06th Apr                     Grace Choong                             08:47 AM, 06th Apr                     Grace Choong                    Hi Customer team, I haven’t received my outdoor dining set from Home Box as scheduled today           08:47 AM, 06th Apr                     Grace Choong                    Order number is 9563632565           08:47 AM, 06th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            08:48 AM, 06th Apr                     Grace Choong                    I want to reschedule the outdoor dining set to be delivered asap please           08:48 AM, 06th Apr                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           08:53 AM, 06th Apr                   Ahmed                   We have checked and we would like to inform you that the order (9563632565) is currently pending with the delivery team well will request the delivery to be reschedule, Kindly get back to us after 24 hours so we can update you with the new delivery date and details.           08:55 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4133242